» Ubuntu » Paket

Error

two or more packages specified (weechat-curses lucid)